Subject: Re: bug#63311: 30.0.50; [PATCH] smtpmail-send-it split

From: Richard Stallman <[email-masked]>
Date: Thu, 02 Nov 2023 22:31:35 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The progress and "Sending email done" still shows in echo-area and
  > *Messages* buffer but asynchronously.

I think that may prove confusing.  What happens if you send a message,
then edit the buffer and send again before that "done" message appears
for the first?  When the "done" message appears, can you tell which message
was sent?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)